<!DOCTYPE html>
<html>

<head>
    <title>Expenses</title>

    <nav>
        <ul>
            {% if user.is_authenticated %}
            <li>
                <a href="{% url 'logout' %} ">logout</a>

            </li>
            <li>
                <a href="{% url 'create_receipt' %}">Create Receipt</a>
            </li>
            <li>
                <a href="{% url 'create_category' %}">Create Category</a>
            </li>
            <li>
                <a href="{% url 'create_account' %}">Create Account</a>
            </li>
            <li>
                <a href="{% url 'list_categories' %}">List Categories</a>
            </li>
            <li>
                <a href="{% url 'list_accounts' %}">List Accounts</a>
            </li>

            {% else %}
            <li>
                <a href="{% url 'login' %}">login</a>
            </li>

            <li>
                <a href="{% url 'signup' %}">sign up</a>
            </li>






            {% endif %}

        </ul>
    </nav>
</head>

<body>
    <main>



        {% block mainblock %}
        {% endblock %}
    </main>
</body>

</html>